Product:

Postgresql\-Common

(Postgresql)
Repositories

Unknown:

This might be proprietary software.

#Vulnerabilities 1
Date ID Summary Products Score Patch
2019-11-20 CVE-2019-3466 The pg_ctlcluster script in postgresql-common in versions prior to 210 didn't drop privileges when creating socket/statistics temporary directories, which could result in local privilege escalation. Ubuntu_linux, Debian_linux, Postgresql\-Common N/A